<ion-view hide-back-button="true" cache-view="false">
<ion-header-bar class="bar-profile"  style="height: 120px; top:44px">
<div class="profile">
	<img class="profile-pictur" src="img/avatar.png" width="80" style="float:left; margin-left: 20px;" />
	<h3 class="name">{{user.firstname}} {{user.lastname}}</h3>
	<h5 class="name">{{user.email}}</h5>
</div>
</ion-header-bar>
<ion-content class="content" style="top:165px">
<label class="item item-input">
	<div class="input-label">
		<small class="checkout-label border-none"><i class="mdi mdi-map-marker-radius"></i> Default Delivery Address</small>
	</div>
</label>
<div class="list card">
	<div class="item item-body">
		<small style="font-size: 14px; color: #444; text-align: justify;">{{address.street}}</small><br>
		<small style="font-size: 14px; color: #B5B5B5; text-align: justify;">{{address.city}}, {{address.postcode}}</small><br>
		<small style="font-size: 14px; color: #B5B5B5; text-align: justify;">{{address.firstname}} {{address.lastname}} | {{address.telephone}}</small>
	</div>
</div>
<label class="item item-input item-select">
	<div class="input-label">
		<small class="checkout-label border-none"><i class="mdi mdi-package-variant"></i> MY ORDERS</small>
	</div>
	<select ng-model="orderStatus" ng-change="sortByOrderStatus(orderStatus)">
		<option value="all">All</option>
		<option value="pending">Pending</option>
		<option value="processing">Processing</option>
		<option value="delivered">Delivered</option>
	</select>
</label>
<div class="list card" ng-repeat="order in sortedOrders">
	<div class="item">
		<h2 style="color:#444;"><b>#{{order.increment_id}}</b></h2>
		<p>Total Items : {{order.total_item_count}}</p>
	</div>
	<div class="item tabs tabs-secondary">
		<div  class="tab-item" style="color:green; font-weight:bolder; text-transform:uppercase">
			{{order.status}}
		</div>
		<div class="tab-item">
			<b>{{order.global_currency_code}} {{order.grand_total}}</b>
		</div>
	</div>
</div>

</ion-content>
</ion-view>